 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/background-green_extra-spacing.png');
}

.u-section-1 .u-sheet-1 {
  min-height: 775px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 150px auto 0;
}

.u-section-1 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 955px;
  margin: 19px auto 47px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 412px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-3 {
  font-size: 1.88889rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  text-decoration: none solid rgb(168, 168, 168);
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 457px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-form-1 {
  height: 408px;
  width: 465px;
  margin: 0 auto;
}

.u-section-1 .u-input-1 {
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-input-3 {
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-input-4 {
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-btn-3 {
  border-style: none;
  --top-right-radius: 30px;
  background-image: none;
  font-size: 1.5rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-1 .u-form-1 {
    width: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 76px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 295px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px 80px 0;
}

.u-section-2 .u-social-icons-1 {
  height: 74px;
  width: 311px;
  margin: 30px auto 60px;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: -16px;
    margin-right: -16px;
  }
}